### Name: seas.norm
### Title: Calculate annual and seasonal `normal' statistics, including
###   precipitation normals
### Aliases: seas.norm precip.norm
### Keywords: datagen

### ** Examples

data(mscdata)

# calculate precipitation normal
dat.ss <- seas.sum(mscdata,id=1108447)
dat.nm <- precip.norm(dat.ss,fun="mean")

# use precipitation normal
dat.dep <- precip.dep(mscdata, dat.nm, id=1108447)
plot(dep ~ date, dat.dep, type="l",
  main="CPD from mean normals")

# plot precipitation normal
plot(dat.nm) # this is the same as plot.precip.norm(dat.nm)



